abort = 取消
action = 执行
advanced_drop-down_menu_with_icons_and_zoom = Advanced drop-down menu with icons and zoom *
advanced_drop-down_menu_with_icons_without_zoom = Advanced drop-down menu with icons but WITHOUT zoom *
advanced_drop-down_menu_without_icon = Advanced drop-down menu WITHOUT icons *
all = 全部
back = 返回
basic_drop-down_menu = Basic drop-down menu (selectboxes) *
change = 更改
checkip = 限制当前的IP地址 *
company = 公司
create = 新增
date = 日期
defmodule = 登陆后的模块 *
delete = 删除
desc = 描述
details = 详情
edit = 修改
email = 电邮
gennotification = 通知 *
gensettings = 常规设置 *
language = 语言 *
lastchange = 上次修改 *
login = 登陆
login_select = 登陆选择 *
loginerror = 登陆出错，密码错误 *
message = 消息 *
mimcreate = MIM - 创建消息 *
mimlist = MIM - 消息列表 *
name = 名称
new = 新增
next = 後一项
no = 否
noautologinas = 不要以 <$1> 来自动登陆 *
note = 备注
notification = 通知 *
notification_settings = 通知设置 *
notify_html = 以HTML方式显示通知 *
notify_js = 弹出式通知 *
notify_mail_from = 邮件通知发件人地址 *
notify_mim_alert = 当新消息收到后弹出提示框 *
notify_mim_iframe = 消息状态使用iframe *
notify_mim_refresh = 消息状态刷新时间（秒） *
notify_note1 = 此选项将状态自动刷新 *
notify_note2 = '消息状态使用iframe'选项必须也被设置 *
off = 关
ok = OK *
on = 开
password = 密码
permerror = 未被许可 *
permerrormsg = 您没有足够的权限来完成此项操作，请联系系统管理员 *
prev = 前一项
private = 私人
prtwin = Print Window *
public = 公开
quicksearch = 快速搜索
recieved = Recieved At *
recipient = 接受人 *
reply = 回复 *
save = 储存
screen = 在屏幕上 *
search = 搜索
send = 发送 *
sender = 寄信人 *
static_menu = Static menu (html) (like mgw v0.6.8) *
status = 状况
subject = 标题 *
unreadmsgs = 未读/新 消息 *
url = 连结
user = 用户
yes = 是
orig_message = Original Message *
mim_include_orig = Include original message in MIM reply *
